@font-face {

    font-family: YoungSerif;

    src: url(../fonts/YoungSerif-Regular.otf);

}
@font-face {

    font-family:roboto;

    src: url(../fonts/Roboto-Medium.ttf);

}
.output{font-family: 'YoungSerif-Regular';
}
body {

    color: #272727;

    font-family:roboto;

    width: 100%;

    padding: 0px;

    margin: 0px;
    
    font-size: 16px !important;

}



a {

    color: #000;

    transition: 0.5s;

}



a.efx:after {

    background: none repeat scroll 0 0 transparent;

    bottom: 0;

    content: "";

    display: block;

    height: 5px;

    left: 50%;

    position: absolute;

    background: #fff;

    transition: width 0.3s ease 0s, left 0.3s ease 0s;

    width: 0;

    top: 100%

}



a.efx:hover:after {

    width: 100%;

    left: 0;

    color: #EE4848;

}



a:hover,

a:active,

a:focus {

    color: #EE4848;

    outline: none;

    text-decoration: none;

}



.cr-para, p {
    
    font-size:18px !important;
    
    padding: 0;

    margin: 0 0 8px 0;

}



h1,

h2,

h3,

h4,

h5,

h6 {

font-family: 'YoungSerif-Regular';
    font-weight: 600;

    margin: 15px 0 5px;

    padding: 0;

}



/* Back to top button */

.back-to-top {

    position: fixed;

    display: none;

    background: #007bff;

    color: #fff;

    width: 44px;

    height: 44px;

    text-align: center;

    line-height: 1;

    font-size: 16px;

    border-radius: 50%;

    right: 15px;

    bottom: 15px;

    transition: background 0.5s;

    z-index: 11;

}



.back-to-top i {

    padding-top: 12px;

    color: #fff;

}



.fixed-top {

    position: absolute;

    top: 0;

    right: 0;

    left: 0;

    z-index: 1030;

}



/*--------------------------------------------------------------# Header--------------------------------------------------------------*/

#header {

    height: 80px;

    transition: all 0.5s;

    z-index: 997;

    transition: all 0.5s;

    padding: 20px 0;

    background: transparent;

}



#header.header-scrolled,

#header.header-pages {

    height: 60px;

    padding: 10px 0;

    background: #0000009e;

}



#header .logo h1 {

    font-size: 36px;

    margin: 0;

    padding: 0;

    line-height: 1;

    font-weight: 400;

    letter-spacing: 3px;

    text-transform: uppercase;

}



#header .logo h1 a,

#header .logo h1 a:hover {

    color: #00366f;

    text-decoration: none;

}



.main-pages {

    margin-top: 60px;

}



.fixed-top {

    position: fixed;

    top: 0;

    right: 0;

    left: 0;

    z-index: 1030;

}


#header .logo img {
    padding: 0;
    margin: -4px 0;
    max-height: 50px;
}


#header.header-scrolled .main-nav a {
padding: 8px 15px;
    font-size: 16px;
}

/*--------------------------------------------------------------# Navigation Menu--------------------------------------------------------------*/

.main-nav,

.main-nav * {

    margin: 0;

    padding: 0;

    list-style: none;

}



.main-nav > ul > li {

    position: relative;

    white-space: nowrap;

    float: left;

}



.main-nav > ul > li > a {

    color: #fff !important;

}



.main-nav a {

    display: block;

    position: relative;

    color: #fff !important;

    padding: 10px 15px;

    transition: 0.3s;

    font-size: 14px;

    font-family: "Montserrat", sans-serif;

    font-weight: 500;

}



.main-nav a:hover,

.main-nav .active > a,

.main-nav li:hover > a {

    color: #EE4848 !important;

    text-decoration: none;

}



.main-nav .drop-down ul {

    display: block;

    position: absolute;

    left: 0;

    top: calc(100% + 30px);

    z-index: 99;

    opacity: 0;

    visibility: hidden;

    padding: 10px 0;

    background: #0000009e;
    
    width: 380px;
    
    box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);

    transition: ease all 0.3s;

}



.main-nav .drop-down:hover > ul {

    opacity: 1;

    top: 100%;

    visibility: visible;

}



.main-nav .drop-down li {

    min-width: 180px;

    position: relative;

}



.main-nav .drop-down ul a {

    padding: 10px 20px !important;

    font-size: 14px;

    color: #fff;

}



.main-nav .drop-down ul a:hover,

.main-nav .drop-down ul .active > a,

.main-nav .drop-down ul li:hover > a {

    color: #007bff;

}






.main-nav .drop-down .drop-down ul {

    top: 0;

    left: calc(100% - 30px);

}



.main-nav .drop-down .drop-down:hover > ul {

    opacity: 1;

    top: 0;

    left: 100%;

}



.main-nav .drop-down .drop-down > a {

    padding-right: 35px;

}



.main-nav .drop-down .drop-down > a:after {

    content: "\f105";

    position: absolute;

    right: 15px;

}



/* Mobile Navigation */

.mobile-nav {

    position: fixed;

    top: 0;

    bottom: 0;

    z-index: 9999;

    overflow-y: auto;

    left: -260px;

    width: 260px;

    padding-top: 18px;

    background: rgba(19, 39, 57, 0.8);

    transition: 0.4s;

}



.mobile-nav * {

    margin: 0;

    padding: 5px 10px;

    list-style: none;

}



.main-nav * a {

    display: block;

    position: relative;

    color: #fff;

    padding: 5px 15px;

    transition: 0.3s;

    font-size: 18px;

    font-family: 'YoungSerif-Regular', sans-serif;

    font-weight: 600;

}


.mobile-nav a:hover,

.mobile-nav .active > a,

.mobile-nav li:hover > a {

    color: #74b5fc;

    text-decoration: none;

}



.mobile-nav .drop-down > a:after {

    content: "\f078";

    font-family: FontAwesome;

    padding-left: 10px;

    position: absolute;

    right: 15px;

}



.mobile-nav .active.drop-down > a:after {

    content: "\f077";

}



.mobile-nav .drop-down > a {

    padding-right: 35px;

}



.mobile-nav .drop-down ul {

    display: none;

    overflow: hidden;

}



.mobile-nav .drop-down li {

    padding-left: 20px;

}



.mobile-nav-toggle {

    position: fixed;

    right: 0;

    top: 0;

    z-index: 9998;

    border: 0;

    background: none;

    font-size: 24px;

    transition: all 0.4s;

    outline: none !important;

    line-height: 1;

    cursor: pointer;

    text-align: right;

}



.mobile-nav-toggle i {

    margin: 16px 18px 0 0;

    color: #fff;

}



.mobile-nav-overly {

    width: 100%;

    height: 100%;

    z-index: 9997;

    top: 0;

    left: 0;

    position: fixed;

    background: rgba(19, 39, 57, 0.8);

    overflow: hidden;

    display: none;

}



.mobile-nav-active {

    overflow: hidden;

}



.mobile-nav-active .mobile-nav {

    left: 0;

}



.mobile-nav-active .mobile-nav-toggle i {

    color: #fff;

}





/*----- footer section start -----*/

@media only screen and (min-width: 768px) and (max-width: 991.98px),

only screen and (max-width: 767.98px) {

    .footer-widget-area.pb-125 {

        padding-bottom: 67px;

    }

}



footer{background-color: #1D293F;}



.widget-logo {

    max-width:100%;

    margin-bottom:20px;

    margin-top: -15px;
margin-left: -12px;
}



.widget-title {

    font-weight: 800;

    margin-bottom: 38px;

    color:#fff;

}

.footer-widget-area{padding: 4em 0 3em;}

@media only screen and (min-width: 768px) and (max-width: 991.98px),

only screen and (max-width: 767.98px) {

    .widget-title {

        margin: 20px 0 20px;

    }

    footer .container{max-width:300px}

.footer-widget-area{padding:3em 0 1.5em;}

}



.widget-body .desc {

    color: #151515;

}



.news-subtitle p b {

    font-weight: 600;

    padding-top: 5px;

    padding-bottom: 8px;

}



.contact-info {

    padding-top: 12px;padding-left: 0px;

}



.contact-info li {

    display: -webkit-box;

    display: -webkit-flex;

    display: -ms-flexbox;

    display: flex;

    line-height: 1.5;

    margin-bottom: 22px;

}

.contact-info li a, .cpy-com{color:#fff;font-family: inherit;}

.contact-info li a:hover{color:#EE4848;}

.contact-info li span {

    font-weight: 600;

    padding-right: 5px;

    color:#fff;

    font-family: inherit;

}



.contact-info li:last-child {

    margin-bottom: 0;

}



.useful-link{padding-left: 0px;}



.useful-link li {

    line-height: 1.7;

    margin-bottom: 15px;

    width: 100%;

    float: left;

    list-style: none;

}



.useful-link li a{

    color: #fff;

    position: relative;

    padding-left: 18px;

    font-family: inherit;

}



.useful-link li a:before {

    top: 50%;

    left: 0;

    content: '\f101';

    position: absolute;

    font-family: "FontAwesome";

    -webkit-transform: translateY(-50%);

    -ms-transform: translateY(-50%);

    transform: translateY(-50%);

}



.useful-link li a:hover{

    color:#EE4848;

    padding-left: 25px;

}



.useful-link li:last-child {

    margin-bottom: 0;

    clear: both;

}



.twitter-post {

    padding-right: 25px;

}

.twitter-post a {

 

    color: black;

}



.twitter-post li:not(:last-child) {

    margin-bottom: 15px;

}



.footer-bottom {

    padding: 21px 0;

}



.addr, .header-social-link span, .copyright-text p{color:#fff;font-family: inherit;}



.copyright-text p{font-size:14px;}

@media(min-width:769px){

    .cplf{text-align:left;}

    .cprf{text-align:right;}    

}

@media only screen and (min-width: 1600px) {

    .footer-widget-area [class*="col-"] .footer-single-widget {

        padding-left: 18px;

    }

}



@media only screen and (min-width: 1600px) {

    .footer-widget-area [class*="col-"]:first-child .footer-single-widget {

        padding-left: 0;

    }

}

/*----- footer section end -----*/
.header-social-link a {
    color: #0c0c0c;
    margin-left: 26px;
}
@media(max-width:769px){
.mobile-nav * {
    margin: 0;
    padding: 4px 5px !important;
    list-style: none;
    line-height: 18px;
}    .mobile-nav .drop-down li {
    padding-left: 0px;line-height: 20px;
}
    .main-nav .drop-down > a:after {

    content: "\f107";

    font-family: FontAwesome;

    padding-left: 10px;

}
    .mobile-nav a {
    padding: 5px 10px !important;
}
 
    .mobile-nav .drop-down a{font-size: 16px !important;}
#header {
    height: 60px;
    padding: 10px 0;
    }
#header .logo img {
   padding: 0;
    margin: 1px 0 !important;
    max-height: 36px !important;
}

}

.output,
.output h1,
.output h1,
.intro-info h2 {
    font-size:2em;
    font-family: 'YoungSerif-Regular';
    font-weight: 600;
    line-height: 52px;
    color: #fff;
}
@media (max-width: 767px){
.output {
    font-size: 1.2em !important;
    font-weight: 600;
    line-height: 28px !important;
}}
.header-social-link>a>i {color: #fff;}
#easy .input {
    width: 100%;
    margin: 0 0 20px 0;
    float: left;
    font-size: 16px;
    font-family: 'Roboto', sans-serif;
}
.section-header h3 {
    color: #000;
    position: relative;
    font-family: YoungSerif;
    font-style: normal;
}
.cfn {
    font-family: YoungSerif;
    font-style: normal;
    font-weight: 600;
    line-height: 43px;
    letter-spacing: 0.015em;
    color: #000000;
}
.counters .text-center {
    text-align: center !important;
    font-family: YoungSerif;
}
.section-bg .text-center {
    font-size: 50px;
    color: #fff;
    font-family: YoungSerif;
    padding: 15px 0;
}
.section-bg h3{padding-top: 10px;}
footer .widget-body a{color:#fff !important;}
.card{margin:0 40px 0 0;
    box-shadow: 0 0 40px rgb(0 0 0 / 5%);
    transform: translate3d(0,-2px,0);
}
.card-body {
    flex: 1 1 auto;
    padding: 1.25rem;
}
.card_ul01 li{list-style-type:none;}
.card_ul01{padding:0 2.5rem !important;}
.list_seo_text{
    font-family: inherit;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 45px;
    color: #000;
}
.card-body h4{    
font-style: normal;
    font-weight: 700;
    line-height: 40px;
    margin: 10px auto 10px;
    }
.card_ul01 li a:hover {padding-left: 15px;
}